.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 280px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  width: 673px;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 712px;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 675px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 425px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 465px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 30px auto;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 20px auto 30px;
}

.u-section-3 .u-text-3 {
  line-height: 36px;
  margin: 20px auto 30px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  border-style: dashed;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 680px;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
  }

  .u-section-3 .u-text-4 {
    width: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 258px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-weight: normal;
    width: 780px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 {
  min-height: 500px;
}div {
	height: auto;
}
.text-box-1 {
	margin: auto;
}